from setuptools import setup, find_packages

setup(
    name="fm_nbn",
    version="0.1",
    packages=find_packages(),
    description="A simple folder manipulation utility library",
    author="NB Ngọc",
    author_email="nbngoc.udu.ptit@email.com",
    python_requires='>=3.6',
)
